import React, {Component} from 'react'
import { RightOutlined, LeftOutlined } from '@ant-design/icons'

import './index.scss'

class MobPagination extends Component {
  render () {
    return (
      <div className="normal-pagination">
        <div className="mk-flexbox">
          <div className="mk-flexbox-item mk-flexbox-item-prev disabled">
            <LeftOutlined /> 上一页
          </div>
          <div className="mk-flexbox-item">
            <span className="mk-system-color">1</span>/
            <span>5</span>
          </div>
          <div className="mk-flexbox-item mk-flexbox-item-next">
            下一页 <RightOutlined />
          </div>
        </div>
      </div>
    )
  }
}

export default MobPagination